Subject: FVWM: autoraise in cygwin fvwm

From: [email-masked] (Peter Vajgel)
Date: Mon, 5 May 2003 18:37:17 -0700 (PDT)

Hello,

I have been running fvwm for quite a long time and the autoraise
feature is the one I absolutely rely on. However I can't get it
working with cygwin fvwm. I am running win2k and

$ fvwm2 -version
FVWM version 2.4.7 compiled on May 11 2002 at 22:38:40
with support for: ReadLine, XPM, GNOME WM hints, Shape, SM

and when in debugging mode I get

[FVWM][HandleModuleInput]: <<ERROR>> Fail to read (Module: 0, read: 3, size: 4)
[FVWM][PositiveWrite]: <<ERROR>> Failed to read descriptor from '(null)':
- data available=Y
- terminate signal=N

every time I restart the FvwmAuto module. My .fvwm2rc is quite simple with

######################## Initialization Functions ############################
AddToFunc InitFunction  "I" exec xsetroot -solid grey50 &
+                       "I" exec xset b off &
+                       "I" exec xclock &
+                       "I" Module FvwmAuto 200 Raise Nop
+                       "I" Module FvwmPager 0 0

Any help is greatly appreciated ...

thanks

--pv

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].